notcurses-view(1)

NAME
notcurses-view - Render multimedia to the terminal

SYNOPSIS
notcurses-view files...

OPTIONS

files
    Files to successively render.

DESCRIPTION
notcurses-view renders multimedia to the terminal using libav.

NOTES
Proper display requires a terminal advertising the RGB terminfo(5) capability (necessary for specification of arbitrary 24bpp colors), and a monospaced font with good Unicode support.

SEE ALSO
notcurses(3notcurses), ffmpeg(1), terminfo(5)